﻿@model VirtualCarGarage.MVC.Models.UserViewModel

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container mt-3">
    <div class="text-center">
        <h1 class="text-dark font-weight-bolder">Delete Customer</h1>
        <hr />
        <h3>Are you sure you want to delete @Model.FirstName @Model.LastName from the system?</h3>
        <div class="text-dark">
            <form asp-action="Delete">
                <input type="hidden" asp-for="UserId" />
                <input type="submit" value="Delete" class="btn btn-danger" /> |
                <a asp-action="Index" class="btn btn-primary">Back</a>
            </form>
        </div>
    </div>
</div>